/* body */
body,html	{
	font-size:12px;
	color:#fff;
	text-align:center;
	height:100%;
	line-height:160%;
	background-color: #000;

	
}
	 
hr		{ height:1px; }
a		{ color:#66ccff; font-weight:bold; outline:0px; text-decoration:none; }
a:hover		{ color:#66ccff; font-weight:bold; text-decoration:underline; }
img		{ border:0px; }
img.nodisplay{display:&nbsp;none;}
table		{ border:0px; }
th		{ font-size:12px; line-height:140%;}
td		{ font-size:12px; line-height:140%; }
.link a:hover	{ position:relative; top:1px; }

h1,h2,h3,h4,h5,h6,p,ul,ol,dl
		{ margin:0px; padding:0px; }

h1		{ font-size:18px; font-weight:bold; }
h2		{ font-size:16px; font-weight:bold; }
h3		{ font-size:14px; font-weight:bold; }
h4		{ font-size:10px; font-weight:normal; }
h5		{ font-size:10px; font-weight:normal; }
h6		{ font-size:10px; font-weight:normal; }

h1 span		{ display:none; }
h2 span		{ display:none; }
h3 span		{ display:none; }
h4 span		{ display:none; }
h5 span		{ display:none; }
h6 span		{ display:none; }

/* font */
.black		{ color:#000; }
.red		{ color:#f00; }
.orange		{ color:#f90; }
.blue		{ color:#39f; }
.green		{ color:#090; }
.pink		{ color:#f6C; }
.purple		{ color:#c6c; }
.brown		{ color:#963; }
.white		{ color:#fff; }
.bold		{ font-weight:bold; }
.red-bold	{ color:#c00; font-weight:bold; }
.orange-bold	{ color:#f90; font-weight:bold; }
.blue-bold	{ color:#39f; font-weight:bold; }
.green-bold	{ color:#090; font-weight:bold; }
.pink-bold	{ color:#f6c; font-weight:bold; }
.purple-bold	{ color:#c6c; font-weight:bold; }
.brown-bold	{ color:#963; font-weight:bold; }
.white-bold	{ color:#fff; font-weight:bold; }

.xx-small	{ font-size:6px; line-height:10px; }
.x-small	{ font-size:8px; line-height:12px; }
.small		{ font-size:10px; line-height:14px; }
.large		{ font-size:14px; line-height:18px; }
.x-large	{ font-size:16px; line-height:20px; }
.xx-large	{ font-size:18px; line-height:22px; }
.copyright	{ font-family:Helvetica, sans-serif; font-size:11px; line-height:12px; color: #666; }
.kome		{ color:#f90; font-size:10px; font-weight:normal; }

.left		{ text-align:left; }
.center		{ text-align:center; }
.right		{ text-align:right; }

/* universal selector */
*		{ margin:0px; padding:0px; }

/* container */
#container		{
	width:1050px;
	margin:0px auto 0px auto;
	padding:0px auto 0px auto;
	;
	position:relative;
	background-image: url(../images/bg.jpg);
	background-position: left top;
	background-repeat:no-repeat;
}

#header	{
	height:65px;
	text-align: left;
	padding: 0 0 0 50px;
}

/* #flash */
#flash	{
	height:520px;
	width:1024px;
	text-align:center;
	padding: 0px 0 0 0;
	margin: 0 13px 0 13px;
}

/* #navi */
#navi	{
	height:93px;
	margin: 0px 0 0 0;
	padding: 0 13px 0 13px;
	width: 1024px;
}

/* #rireki */
#rireki {
	color: #FFFFFF;
	text-align: center;
	margin: 10px 75px 5px 75px;
}

/* #deta */
#deta_ta00	{
	background-color:#000000;
	margin: 5px 0 5px 0;
	width:1024px;
}

#deta_ta	{
	margin: 5px 0 5px 0px;
	width: 900px;
	background-color:#000;
	border: #FF0000 solid 1px;

}

.deta1	{
	width:70px;
	text-align: right;
}
.deta2	{
	width:110px;
	text-align: center;
}
.deta3	{
	width:10px;
	text-align: center;
}
.deta4	{
	width:50px;
	text-align: right;
}
/* footer */
#footer 	{
	padding: 0px 0px 10px 0x;
	text-align: left;
	margin: 0px;
	background-color: #000000;
	width: 1050px;
}
#footer2 	{
	padding: 0px 0px 10px 0px;
	text-align: center;
	margin: 0;
	background-color: #000000;
	width: 1050px;
}
#footer_ta 	{ width:1050px;
}
#footer2_ta 	{width:1050px;
}

/*　イントロダクション */
#introduction_ta	{height:520px;
	width:1024px;
	text-align:center;
	padding: 0px 0 0 0;}
#introduction_video	{
	width:256px;
	height:232px;
	margin: 130px 0 0 90px;
}

#introduction_td01	{
	width:592px;
	height: 379px;
	background-image: url(../images_introduction/introduction_bg0101_l.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-align: left;
}
#introduction_td02	{
	width:432px;
	height: 379px;
	background-image: url(../images_introduction/introduction_bg0101_r.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#introduction_td03	{
	width:592px;
	height: 379px;
	background-image: url(../images_introduction/introduction_bg0201_l.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-align: left;
}
#introduction_td04	{
	width:432px;
	height: 379px;
	background-image: url(../images_introduction/introduction_bg0201_r.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#introduction_td05	{
	width:592px;
	height: 379px;
	background-image: url(../images_introduction/introduction_bg0301_l.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-align: left;
}
#introduction_td06	{
	width:432px;
	height: 379px;
	background-image: url(../images_introduction/introduction_bg0301_r.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
/*　キャラクター */
#chara00_ta	{height:520px;
	width:1024px;
	text-align:center;
	padding: 0px 0 0 0;}
